@media screen and (max-width: 1280px) {
}
@media screen and (min-width: 961px) {
	.mobile-only {
		display: none !important;
	}
}
@media screen and (max-width: 960px) {
	.desktop-only {
		display: none !important;
	}
	.main-header {
		width: 100%;
		height: 4.5rem;
		min-height: 4.5rem;
		padding: 0;
		border: 0 none transparent;
		background: #ffffff;
	}
	.main-header .topline {
		width: 100%;
		height: 4.5rem;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 1000;
		border-bottom: 1px solid #dadee0;
		padding: 0.5rem 3.125%;
		background-color: #ffffff;
	}
	.main-header .topline_content {
		display: block;
	}
	.main-header .topline_content .logo {
		float: left;
		width: auto;
		height: 3.5rem;
		margin: 0 1rem 0 0;
		-webkit-filter: invert(100%);
		filter: invert(100%);
	}
	.main-header .topline_content .logo img {
		height: 100%;
		width: auto;
	}
	.main-header .topline_content .hamburger {
		padding: 1rem 0.5rem;
		height: 3.5rem;
	}
	.main-header .topline_content .header_logos {
		display: none;
		float: left;
	}
	.header_logos_mobile {
		text-align: center;
		margin: 10px auto;
		display: block;
	}
	.main { margin-top: 10px; }
	#navigation-wrap {
		float: right;
		width: auto;
	}
	#navigation-wrap .navigation {
		display: block;
		width: 100%;
		height: 0;
		position: fixed;
		left: 0;
		top: 4.5rem;
		z-index: 2000;
		overflow: hidden;
		background-color: #033a75;
	}
	#navigation-wrap.active .navigation {
		height: calc(100% - 4.5rem);
	}
	#navigation-wrap .navigation ul {
		display: block;
		width: 100%;
		height: 100%;
		margin: 0;
		overflow-x: hidden;
		overflow-y: scroll;
		padding: 1rem 3.125%;
	}
	#navigation-wrap .navigation ul li {
		display: block;
		float: none;
		margin: 0 0 1rem;
	}
	#navigation-wrap .navigation ul li a {
		display: inline-block;
		margin: 0;
		color: #ffffff !important;
	}
	.home .page_content,
	.main .page_content {
		margin: 0;
		padding: 1rem 3.125%;
	}
	.homecontent .pre-title {
		padding: 2rem 0 !important;
	}
	.homecontent .after-content {
		padding: 2rem 0 !important;
	}
	.home-container {
		max-width: none;
		padding: 0 3.125% !important;
	}
	.home-container .hometitle {
		font-size: 1.4rem;
		line-height: 1.8rem;
	}
	.home-container .homedesc {
		font-size: 1rem;
		line-height: 1.2rem;
	}
	.title .text,
	.home .page_content .title,
	.main .page_content .title {
		width: 100%;
		font-size: 1.4rem;
		line-height: 3rem;
		margin: 0;
	}
	.title .text:before,
	.home .page_content .title:before,
	.main .page_content .title:before {
		top: 50%;
		margin-top: -23px;
	}
	.page_content p.quote {
		margin: 0;
		padding: 1.5rem;
	}
	.banner_content {
		margin: 0;
		padding: 1rem 0;
	}
	.columns1_listing,
	.columns2_listing,
	.columns3_listing {
		padding: 0 3.125% !important;
		margin: 0 !important;
	}
	.columns3_listing > li {
		float: none;
		width: 100%;
		margin: 0 0 1rem;
		padding: 0;
	}
	.stripe .title-container {
		padding: 2rem 3.125% 5rem !important;
	}
	.events .columns3_listing > li {
		padding: 0;
	}
	.stripe.events-container .ev_listing .title .more,
	.stripe.ga-container .gallery_listing .title .more,
	.news .nw_listing .title .more, .more_listing .more_title .more {
		bottom: -3.5rem;
	}
	.stripe.events-container {
		margin: 0;
		background-position: center top;
		padding: 0;
		background: #2e3092;
	}
	.stripe.events-container .ev_listing > .title {
		margin: 0 0 2rem;
	}
	.ev_listing li .image {
		min-height: 0;
		margin: 0 0 1rem;
	}
	.ev_listing li .data .title {
		color: #ffffff !important;
		font-size: 1.2rem;
		line-height: 1.4rem;
	}
	.re_listing .columns1_listing li .data {
		padding: 0;
	}
	.re_listing .columns1_listing li .image,
	.re_listing .columns1_listing li .data {
		float: none;
		width: 100%;
		margin: 0 0 1rem;
	}
	.re_listing .columns1_listing li .data .title {
		font-size: 2.4rem;
		line-height: 3rem;
	}
	.re_listing .columns1_listing li .data .desc {
		width: 100%;
	}
	.stripe.gb-container {
		padding: 2rem 3.125% 1rem;
		background-position: top center;
	}
	.gb_listing {
		padding: 0;
		min-height: 1000px;
	}
	.gb_listing .columns3_listing {
		margin: 0 0 1rem;
	}
	.gb_listing ul li {
		margin: 2rem 0 0;
	}
	.gb_listing ul li img {
		max-width: 40%;
		margin: 0 auto;
		border-width: 0.3rem;
		background-color: #ffffff;
	}
	.gb_listing ul li .image {
		margin: 0 0 1rem;
	}
	.gb_listing ul li .data {
		font-size: 0.9rem;
		line-height: 1rem;
	}
	.gb_listing ul li .data .message {
		min-height: 0;
		padding: 1rem 0;
	}
	.stripe.ga-container .gallery_listing .listing_gallery {
		padding: 0 !important;
	}
	.news .nw_listing .columns3_listing li,
	.more_listing .columns3_listing li {
		margin: 0 0 1rem !important;
	}
	.news .nw_listing .title-container,
	.more_title_container {
		padding: 2rem 3.125% 6rem;
	}
	.more_listing .after-content {
		padding: 2rem 0;
	}
	
	.news .nw_listing .columns3_listing li .data .button a, .more_listing .columns3_listing li .data .button a, .stiri .columns2_listing li .data .button a, .evenimente .columns2_listing li .data .button a {
	}
 
	.news .nw_listing .columns3_listing li .title,
	.more_listing .columns3_listing li .title {
		font-size: 1.2rem !important;
		line-height: 1.6rem;
		
	}
	.news .nw_listing .columns3_listing li .image img,
	.more_listing .columns3_listing li .image img {
		display: block;
		height: auto;
		margin: 0 auto;
	}
	.content_listing {
		text-align: center;
	}
	.content_listing li {
		border-bottom: 1px solid #dddddd;
		padding: 0 !important;
		margin: 0 auto 1rem;
		
	}
	.content_listing li:last-child {
		border-bottom: 0;
	}
	.partners_content {
		margin: 0 auto;
	}
	.partners_content .title {
		font-size: 1.4rem;
		line-height: 1.6rem;
		text-align: center;
	}
	.partners_listing {
		font-size: 0;
		line-height: 0;
		text-align: center;
	}
	.partners_listing li,
	.pareteneri .content_listing li {
		display: inline-block;
		float: none;
		font-size: 1rem;
		line-height: 1.2rem;
		width: 32%;
		min-height: 0;
		margin: 0 2% 1rem 0;
		vertical-align: middle;
		padding: 0.5rem;
		height: auto;
	}
	.partners_listing li:nth-child(3n),
	.pareteneri .content_listing li:nth-child(3n) {
		margin-right: 0;
	}
	.partners_listing li:nth-child(3n+1),
	.pareteneri .content_listing li:nth-child(3n+1) {
		clear: both;
	}
	.partners .columns2_listing li,
	.parteneri .content_listing li,
	.coordinators .columns2_listing li {
		width: 100%;
		float: none;
		margin: 0 0 2rem;
		padding: 0 !important;
	}
	.partners .columns2_listing li .title,
	.parteneri .content_listing li .title,
	.coordinators .columns2_listing li .title {
		font-weight: 700;
	}
	.partners .columns2_listing li .image,
	.parteneri .content_listing li .image,
	.coordinators .columns2_listing li .image {
		width: 100%;
		float: none;
		margin: 0 0 1rem;
	}
	.partners .columns2_listing li .image .pimg,
	.parteneri .content_listing li .image .pimg,
	.coordinators .columns2_listing li .image .pimg {
		height: auto;
		min-height: 0;
		line-height: 1rem;
		width: 30%;
		max-width: none;
		margin: 0 auto 1rem;
		padding: 0;
		border: 0 none transparent;
	}
	.partners .columns2_listing li .image .pimg img,
	.parteneri .content_listing li .image .pimg img,
	.coordinators .columns2_listing li .image .pimg img {
		width: 100%;
		height: auto;
	}
	.guestbook .columns2_listing li {
		width: 100%;
		float: none;
		margin: 0 0 2rem;
		padding: 0 !important;
	}
	.resources .content_listing li .image,
	.resources .content_listing li .data,
	.events .columns2_listing li .image,
	.events .columns2_listing li .data,
	.guestbook .columns2_listing li .image,
	.guestbook .columns2_listing li .data {
		float: none;
		width: 100%;
	}
	.resources .content_listing li .image img,
	.events .columns2_listing li .image img,
	.guestbook .columns2_listing li .image img {
		display: block;
		width: 75%;
		margin: 0 auto 1rem;
	}
	.parteneri .columns2_listing li,
	.stiri .columns2_listing li,
	.evenimente .columns2_listing li {
		width: 100%;
		float: none;
		margin: 0 0 1rem;
	}
	.news .nw_listing .columns3_listing li .data .title,
	.stiri .columns2_listing li .data .title,
	.evenimente .columns2_listing li .data .title,
	.more_listing .columns3_listing li .data .title {
		font-size: 1.2rem;
		line-height: 1.6rem;
	}
	.page_title {
		margin: 0;
		padding: 1rem 3.125%;
		/*min-height: 20rem;*/
		background-position: top center;
	}
	.main .page_content,
	.about .page_content,
	.events .main.single,
	.terms-and-conditions .main,
	.contact .main {
		padding: 1rem 3.125%;
	}
	.single .one_item,
	.single .one_news_item {
		margin: 0;
		padding: 0 3.125%;
	}
	.single .one_item .title,
	.single .one_item .content,
	.one_news_item {
		padding: 0;
	}
	.content_listing {
		padding: 1rem 3.125%;
		margin: 0 !important;
	}
	.main-footer {
		padding: 1rem 3.125%;
	}
	.main-footer .partners {
		padding: 2rem 3.125%;
		margin: 0;
	}
	.footer_content {
		display: block;
		font-weight: bold;
		font-size: 0.8rem;
		line-height: 1.2rem;
	}
	.footer_content > .footer_logo {
		width: 100%;
		margin: 0 auto 1rem;
		text-align: center;
	}
	.footer_content > .copyright {
		width: 100%;
		float: none;
		margin: 0 0 1rem 0;
		text-align: center;
	}
	.footer_content > .copyright br {
		display: none;
	}
	.footer_content > .footer_nav {
		width: 45%;
		float: left;
		margin: 0 10% 1rem 0;
	}
	.footer_content .footer_social {
		width: 45%;
		float: left;
		margin: 0 0 1rem;
		text-align: right;
	}
	.footer_content .footer_social ul {
		display: block;
	}
}